.sublinks_pos
  {
  float: left;
  clear: both;
/*  border: black solid 1px; */
  }

.sublinkopt_normal
  {
  font-weight: 500;
  color: black;
  }

.sublnk_frame
  {
  color: purple;
  font-weight: 700;
  }

.sublinkdd_archived
  {
  font-weight: 700;
  color: green;
  }

.sublinkdd_live
  {
  font-weight: 700;
  color: blue;
  }

.sublinks
  {
  margin-left: 20px;
  text-align: left;
  }

.sublinkborder
  {
  }

.viewSize
  {
  text-align: left;
  }

.sublinkselect, .sublinkdd_archived, .sublinkdd_live
  { 
  float: left;
  }
